@charset "utf-8";

/** |READ ME| **************************************************************************************

"EPSON"

Cascading Style Sheet Setting File
/common/css/layout_utf8.css

レイアウト関係CSS

Ver.200703xx

----------------------------------------------------------------------------------------------------

このファイルはレイアウト関係について記述されています。

01.Common Settings
共通設定

02.Speak Navigation Settings
音声ブラウザ関連設定

03.Header Area Settings
ヘッダー領域関連設定

04.Contents Area Settings
コンテンツ領域関連設定

05.Footer Area Settings
フッター領域関連設定

************************************************************************************** |READ ME| **/





/** |01.Common Settings| ***************************************************************** START **/


#baseFrame{
	width:725px;
	background:#fff
}

/* for IE5.5 */
#baseFrame{
	text-align:center;
}

#areaHeader, #areaContents, #wide_areaContents, #areaFooter{
	text-align:left;
}

/* このページの先頭 */
#top{
	position:absolute;
	width:1px;
	height:1px;
	text-indent:-9999px;
}


/** |01.Common Settings| ******************************************************************* END **/





/** |02.Speak Navigation Settings| ******************************************************* START **/


.naviSpeak{
	position:absolute;
	width:0px;
	height:0px;
	overflow:hidden;
}


/** |02.Speak Navigation Settings| ********************************************************* END **/





/** |03.Header Area Settings| ************************************************************ START **/


#areaHeader{
	width:725px;
	background:url("/common/img/header_com_bg.jpg") repeat-x left bottom;
}


/** |03.Header Area Settings| ************************************************************** END **/





/** |04.Contents Area Settings| ********************************************************** START **/


#areaContents{
	width:705px;
	margin-left:auto;
	margin-right:auto;
}

#wide_areaContents{
	width:920px;
	margin-left:auto;
	margin-right:auto;
}


/** |04.Contents Area Settings| ************************************************************ END **/





/** |05.Footer Area Settings| ************************************************************ START **/


#areaFooter{
	width:725px;
}


/** |05.Footer Area Settings| ************************************************************** END **/
